.banner-text-item {
	border-bottom:1px dotted #888;
	margin:0 0 30px 0
}

.banner-text-item h2 {
	color:#005b9b;
	margin:0 0 5px 0
}

.banner-text-item .text-wrap {
	margin:0 0 20px 0
}

.banner-text-item .image-wrap {
	margin:0 0 20px 0
}

.seasonal .headline-banner-container {
	margin : 15px 0;
}
.seasonal .widget-promo-banners {
	margin: 15px 0;
}

/* Styles for the Jan Offers page to fix banner alignment - 100114 */

.january-offers .sub-banner {
	margin: 0 20px 20px 0;
	float: left;
}

.january-offers .sub-banner.last {
	margin-right: 0;
}

.main-image .pap-icon {
	width: 50px;
}

/*
	Fixed by PG as interim to widget no rail not removing rail.
	Updated: 12th March 2014;
	Expected Removal: 20th March 2014;
*/

.nutrition-guide .block-right {
	padding: 0;
}

.nutrition-guide #left-rail {
	display: none;
}

.basket .basket-proceed-buttons .or a {
	height: 22px;
	margin-bottom: 5px;
}

.list-item.the-zone {
	display: none;
}

.list-item.the-zone  .icon-nav-arrow {
	display: none;
}


.list-item.the-zone.track-dropdown {
	display: block;
}

/* temp fix for rating stars on specific widget 11/06/14 */

.special-offers .set-product-carousel .rating-box .rating {
    background: url('//www.myprotein.com/c-images/star-rating-blue.png')
}


/*  beta site */
.site-beta #product-extra .item-promo-icon{
	display:none;
}

.site-beta .basket-upsell .productlist .item .rating-box {
	display: none;
}

.site-beta .left-rail .item-promo-icon {
	display: none;
}

.site-beta .basket-upsell .item .product-button{
	padding-bottom: 12px;
}

/* Quickview fix - 01/07/2014. Expected removal - 09/07/2014  hamiltonc */

.product-quick-view .main-image {
	width: auto;
}

.site-beta .productoptions .price-rrp{
	display:none;
}

.site-beta .productoptions .product-buying-area .price-rrp{
	display:inline;
}

/*This is set to 245px in the scss and just needs removing*/
#account #wrap .actions{
	width:100%;
}

#account #wrap  .panel-head a, .panel-head a:hover{
	color:#000;
}

#account #wrap .btn-primary{
	background: -webkit-gradient(linear,left top,left bottom,from(#91cf00),to(#74a600));
	background: -o-linear-gradient(#91cf00,#74a600);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91cf00', endColorstr='#74a600');
	background: -webkit-linear-gradient(#91cf00,#74a600);
	background: linear-gradient(#91cf00,#74a600);
	border-color: #7cb000;
	-webkit-filter: none;
	filter: none;
}

#account #wrap .btn-secondary{
	background: -webkit-gradient(linear,left top,left bottom,from(#0088bd),to(#006b94));
	background: -o-linear-gradient(#0088bd,#006b94);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088bd', endColorstr='#006b94');
	background: -webkit-linear-gradient(#0088bd,#006b94);
	background: linear-gradient(#0088bd,#006b94);
	border-color: #00729e;
	color: #fff;
	text-shadow: none;
	-webkit-filter: none;
	filter: none;
}

#account #wrap .btn-search{
	margin: 0 0 0 -4px;
	padding: 0 10px;
	height: 24px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: #0c6ba3 1px 1px 0;
	box-shadow: #0c6ba3 1px 1px 0;
	vertical-align: middle;
	text-transform: uppercase;
	text-shadow: -1px -1px #0c6ba3;
	font-style: normal;
	font-size: 1.1em;
	background: #1ea1d7;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1ea1d7),color-stop(50%,#1ea1d7),color-stop(51%,#0088bd),color-stop(100%,#0088bd));
	background: -webkit-linear-gradient(top,#1ea1d7 0,#1ea1d7 50%,#0088bd 51%,#0088bd 100%);
	background: -o-linear-gradient(top,#1ea1d7 0,#1ea1d7 50%,#0088bd 51%,#0088bd 100%);
	background: linear-gradient(top,#1ea1d7 0,#1ea1d7 50%,#0088bd 51%,#0088bd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ea1d7', endColorstr='#0088bd');
	border:none;
}






/* fix for product page nutritional info */


.site-en .tab-panel-content .nutritional-info-container {
	float: none;
	margin: 0 auto;
	width: 490px;
}



.site-en .snap #search-text {
	width: 120px!important;
}

.inner .product-review-wrap .review-block {
	width: 585px;
	float: left;
	margin-right: 0px;
}

/*fix for comp pages*/
.competition .comp-banner a {
	line-height:0;
	display: table-cell;
}
#competition #comp-terms {
	padding: 20px 14px 14px 0;
}
.competition .panel-content .checkbox label {
	float:left;
	width:95%;

}


.basket-upsell .item .product-button {
	margin-top: 20px;
}



/* used to hide pap from bundles
	Tom S
	16-01-2015
*/

.bundle-wrapper .item p.item-promo {
	display: none;
}

.bundle-wrapper ol li {
	color: #728391;
	font-size: 0.9em;
	line-height: 20px;
	margin: 0 0 0 20px;
	font-weight: normal;
}

/* Extended Offers Widget Mods - This will be rolled out into the Trunk w/c 19.01.15. */

.section-offers-extended .widget-promo-banners .inner-shout,
.section-offers-extended .widget-promo-banners .inner-shout .product-content {
	width:auto;
}

/*
 Added to replace flags on locale overlays
 Permanent change in the trunk and can be removed after 6/2/15
*/
#locale-content .container.dk {
	background-image: url(//s1.thcdn.com/design-assets/images/logos/international/lg-danish-flag.png);
	float:none;
}

#locale-content .container.de {
	background-image: url(//s1.thcdn.com/design-assets/images/logos/international/lg-german-flag.png);
	float:none;
}

#locale-content .button.dk {
	background: url(//s1.thcdn.com/design-assets/images/logos/international/sm-danish-flag.gif) no-repeat;
}

#locale-content .button.de {
	background: url(//s1.thcdn.com/design-assets/images/logos/international/sm-german-flag.gif) no-repeat;
}



/*remove 1st March 2015*/



.slide {

display:block;
}

.royal-slider .slide {

display:none;
}

.royal-slider .slide.loadin {

display:block;
}


/* remove next day delivery 07/may */

.productoptions .delivery-message {
  display: none;
}


#checkout .basket-aab-b #checkout-lpButtonDiv {
	top: 0px;
}

